netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
netddp_open.c File Reference
`#include <stdio.h>`
`#include <string.h>`
`#include <sys/types.h>`
`#include <sys/socket.h>`
`#include <netatalk/at.h>`
`#include <atalk/netddp.h>`

## Functions
int | netddp_open (struct sockaddr_at *addr, struct sockaddr_at *bridge)

## Function Documentation

## ◆ netddp_open()

int netddp_open | ( | struct sockaddr_at * | addr,
|  | struct sockaddr_at * | bridge )